pywebdev for Ubuntu v9.10 released

31 10 2009

I’ve posted a release of the pywebdev Python Web Developer package for Ubuntu that has been updated for compatibility with the recently released Ubuntu v9.10 Karmic Koala .

Version 2.6 (updated to the recently released 2.6.4) is the default Python environment in Karmic.   For compatibility and flexibility pywebdev also includes complete environments for Python versions 2.4 and 2.5.

A small number of packages have changed since the v9.04 release:

Packages Added in v9.10
=========================
libevent-1.4-2
libevent-dev
vim-gnome
vim-gtk
vim-nox

Packages Removed in v9.10
=========================
linux-headers-server
libevent1
pypy
pypy-dev
python-xml
python-libgmail
zope3
zope-common
vim-python




pywebdev for Ubuntu v9.04 released

19 04 2009

I’ve posted a release of the pywebdev Python Web Developer package for Ubuntu update for the soon to be released v9.04-Jaunty Jackalope.

Version 2.6 (updated to the recently released 2.6.2) is the default Python environment in Ubuntu v9.04.   For compatibility and flexibility pywebdev also includes complete environments for Python versions 2.4 and 2.5.

A small number of packages have changed since the v8.10 release:

Packages Added in v9.04
=========================
python2.6
python2.6-dev
python2.6-examples
python2.6-minimal
python2.6-doc
python-cherrypy3
python-sphinx 
libapache2-mod-python-doc
pypy
pypy-dev
python-django-lint
python-git

Packages Removed in v9.04
=========================
python-urljr







Follow

Get every new post delivered to your Inbox.